Version: dev-libs/libofx 0.9.10:0

Depends On: >=app-text/opensp-1.5 dev-cpp/libxmlpp:2.6 >=net-misc/curl-7.9.7 virtual/libiconv sys-apps/help2man virtual/pkgconfig test? ( app-crypt/gnupg ) >=app-portage/elt-patches-20170422

USE Flags:static-libs test

0.9.10
"amd64 hppa ~ppc ~ppc64 x86"
comments powered by Disqus